<template>
  <div
    :class="type ? 'success-alert' : 'error-alert'"
    class="alert-message-container"
  >
    {{ message }}
  </div>
</template>

<style lang="scss" src="./alert-message.scss"></style>
<script src="./alert-message.js"></script>
